#topMenubar a:link   { color: white; text-decoration: none;}
#topMenubar a:hover  { color: white; text-decoration: underline;}
#topMenubar a:active { color: white; text-decoration: none;}
#topMenubar a:visited { color: white; text-decoration: none;}

#menuBar a:link   { color: white; text-decoration: none;}
#menuBar a:hover  { color: white; text-decoration: underline;}
#menuBar a:active { color: white; text-decoration: none;}
#menuBar a:visited { color: white; text-decoration: none;}

#sectionBar a:link   { color: white; text-decoration: none;}
#sectionBar a:hover  { color: white; text-decoration: underline;}
#sectionBar a:active { color: white; text-decoration: none;}
#sectionBar a:visited { color: white; text-decoration: none;}

#sectionMenu a:link   { color: #444444; text-decoration: none;}
#sectionMenu a:hover  { color: #444444; text-decoration: underline;}
#sectionMenu a:active { color: #444444; text-decoration: none;}
#sectionMenu a:visited { color: #444444; text-decoration: none;}

#link a:link   { color: #444444; text-decoration: none;}
#link a:hover  { color: #444444; text-decoration: underline;}
#link a:active { color: #444444; text-decoration: none;}
#link a:visited { color: #444444; text-decoration: none;}



.topMenuBar {
	font-size: small;
	text-align: center;
	width:957px; height:28px; background-color:#4d4d4f;
}

.bottomMenuBar {
	font-size: small;
	text-align: center;
	width:957px; height:28px;
}
.groupMapSphereBox {
	width:184px; 
	height:180px; 
	background-color:white;
}
.topMenuBarItem {
	font-family: Arial;
	font-size: small;
	color:white;
	text-align:center;
	width:150px;
	display:block;
	float: left;
	background:#4d4d4f;
	margin-top:4px;
}

.topMenuBarSpacer {
	font-family: Arial;
	font-size: xx-small;
	color:white;
	text-align:center;
	width:250px;
	display:block;
	float: left;
	}

.topMenuBarSeparator {
	font-family: Arial;
	font-size: small;
	color: white;
	display: block;
	float: left;
	margin-top:4px;
}

.footer {
	font-family: Arial;
	font-size: small;
	color:white;
	text-align:center;

}

.footerMenu {
	font-family: Arial;
	font-size: small;
	color:white;
	text-align:center;
	width:150px;
	display:block;
	float: left;
}

.footerSeparator {
	font-family: Arial;
	font-size: small;
	color: white;
	display: block;
	float: left;
}


.newStyle1 {
	margin-bottom: 2px;
	font-family: Arial;
	text-align: center;
	font-size: small;
	line-height:24px;
	color: white;
	background-repeat: no-repeat;
	width:184px; 
	height:180px; 
}

.sectionTitle {
	margin-bottom: 2px;
	margin-top: 2px;
	background-image: url('images/btn_title.gif');
	font-family: Arial;
	text-align: center;
	font-size: 14pt;
	color: white;
	background-repeat: no-repeat;
}

.newStyle3 {
	margin-left: 1px;
	background-image: url('Welcome to BD.jpg');
	font-family: Arial;
	text-align: left;
	font-size: 13pt;
	color: #4d4d4f;
	background-repeat: no-repeat;
}

	#container {
		width: 970px;
		margin: auto;
		position: relative;
		text-align: left;
		left: 0px; top: 0px
		}

.sectionBarStyle {
	
	display:inline; 
	margin-left:2px; 
	float:left; 
	padding-left:2px; 
	width:769px; 
}

.newStyle4 {
	border-width: 1px;
	border-color: #808080;
	padding-left: 22px;
	color: #4d4d4f;
}
.headerStyle {
	color: #006497;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
}


.bodyStyle {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #444444;
}

.largeBodyStyle {
	color: #888888;
	font-size: 13pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%
}

.bodyStyleSM {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	color: #444444;
}

.largeBodyStyleSM {
	color: #888888;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%
}

.blueText {
	color: #0000FF;
}
.blueBodyStyle {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #0000FF;
}

.bodyDefaults
{
	background-color: #808285;
}

.bottomMenuSpacer
{
	height:16px; clear:both;
}

.menuBarStyle
{
	display:inline; float:left;
}

.contentStyle
{
	padding:8px;
}

.calloutBox {
	border-right: 4px solid #dae2e7;
	border-bottom: 4px solid #dae2e7;
	background-color: #dae2e7;
	border-left: 4px solid #dae2e7;
	border-top: 4px solid #dae2e7;
}
.Nav
{
  font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
  margin-top:115px;
  width: 185px;
	position:absolute;
}
a.Nav:link,a.Nav:visited
{
  display:block;
  width:176px;
  font-weight:bold;
  color:#006497;
  background-color:#ffffff;
  text-align:center;
  padding:4px;
  text-decoration:none;
  text-transform:uppercase;

}
a.Nav:hover,a.Nav:active
{
  background-color:#808285;
  color:#ffffff;
}
.NavBottom
{
  font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
  height:30px;
  width: 185px;
	position:absolute;
  text-align:center;
}
h1
{
  Margin-top:0px;
  color: #006497;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
}
h2
{
  color: #006497;
	font-family: Arial, Helvetica, sans-serif;
	font-size: X-large;
}

.MainText {
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	color: #006497;
}
.Contact {
  position:absolute;
  margin-top:143px;
  margin-left:8px;
  padding-left:2px;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
}


a.Link:link,a.Link:visited
{
  color: #006497;
}
a.Link:hover,a.Link:active
{
  color:#808285;
}
ul
 {
 list-style-type:none;
 margin:0;
 padding:0;
 }
li
{
height:25px;
}